:root {
  --wzColor:#B7BC0A;
}
/*换行*/
.twoHang{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.threeHang{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.fourHang{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.main  {
  margin:0 15px;
}
.p-l-20 {
  padding-left: 20px;
}
.p-r-20 {
  padding-right: 20px;
}
 .logo img{
  width: 150px;
  height: 60px;
}
.head .head1{
  line-height: 60px;
}
.nav{
   height: 60px;
   line-height: 60px;
}
.search{
  border-bottom: 3px solid var(--wzColor);
}
.nav li {
  padding-right:8px;
}
.nav li a {
  text-align: center;
  font-size: 13px;
  font-weight: 700;
  color: #888888;
}
.nav li:hover span {
  color:#fff;
  background:var(--wzColor);
}
.nav .active{
  color:#FFFFFF;
  background:var(--wzColor);
}
.nav .active:hover{
  color:#888;
}
/*title*/
.title {
  text-align: center;
  background: var(--wzColor);
  padding:8px;
}
.title span {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
}
.title a {
  font-size: 13px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  position: absolute;
  right: 15px;
  top: 12px;
}
.title a:hover {
  text-decoration: none;
}
/**/
.list2 a  {
  font-size: 16px;
  font-weight: 400;
  color:#000;
}
.list2 p,.list2 span {
  font-size: 13px;
  font-weight: 400;
  color:#999;
}
.list2 a:hover {
  text-decoration: none;
  color:var(--wzColor);
}
/**/
.list-home1 p{  
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #000000;
  padding:5px 0;
}
.list3 a:hover{
  text-decoration: none;
}
.list-home1 p:hover {
  color:var(--wzColor);
}
/*.*/
.list1 a div {
  display: none;
/*  width: 190px;*/
  top:10%;
}
.list1 div .p1 {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
}
.list1 div .p2 { 
font-size: 12px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #FFFFFF;
}
.list1 a{
  color:#fff;
  opacity:1.0;
  filter:alpha(opacity=100); 
}
.list1 a:hover {
  opacity:.7;
  filter:alpha(opacity=70); 
}
.list1 a:hover div {
  display: block;
}
/**/
.list4 a {
  font-size: 18px;
  font-weight: 400;
  color:#000;
}
.list4 p {
  font-size: 13px;
  font-weight: 400;
  color:#666;
}
.list4 a:hover {
  text-decoration: none;
  color:var(--wzColor);
}
/*友情链接*/
.title1 {
  font-size: 18px;
  font-weight: 400;
  color: #000;
}
.friendLink a{
    font-size:13px;
    font-weight: 400;
    display: inline-block;
    margin-right:10px;
    margin-top:5px;
    color:#333;
}
.friendLink a:hover {
    text-decoration: none;
    color:#888;
}
/*footer*/
.footer {
  margin-top: 40px;
  padding: 40px 0;
  background: #F0F0F0;
}
.footer p {
  font-size: 13px;
  text-align: center;
  margin-bottom: 10px;
  color: #666;
  letter-spacing: .5px;
}
/*列表页*/
.breadcrumb{
 padding:10px  0;
  color:#9A9A9A;
}
.breadcrumb span {
  font-size: 9px;
  font-weight: 400;
}
.breadcrumb a {
  height: 20px;
  color:#9A9A9A;
  padding-right: 5px;
}
.breadcrumb a:hover {
  text-decoration: none;
}
/**/
.list44 a  {
  font-size: 18px;
  font-weight: 400;
  color:#000;
}
.list44 p,.list44 span {
  font-size: 13px;
  font-weight: 400;
  color:#999;
}
.list41:hover{
  background: var(--wzColor);
}
.list44 a:hover {
  color:#000;
  text-decoration: none;
}
.list41:hover p ,.list41:hover span {
  color:#fff;
}
/*分页*/
.pageTurn {}
.pageTurn ul {
  padding: 0;
  text-align: center;
}
.pageTurn ul li {
  display: inline-block;
  margin: 0 5px;
  font-size: 14px;
}
.pageTurn ul li a {
  color: #999;
  display: inline-block;
  padding: 3px 10px;
  border: 1px solid #ddd;
}
.pageTurn ul li a:hover {
                text-decoration: none;
  background: var(--wzColor);
  color: #fff;
  border: 1px solid var(--wzColor);
}
.pageTurn  .thisclass{
    color:var(--wzColor);
}
.pageTurn .thisclass:hover{
  background:#eee;
  color:#888;
}

/*详情页*/
.textTitle{
    background: #F6F6F6;
    border: 1px solid #CCC;
    /*border-bottom: 1px solid #CCC;*/
    text-align: center;
}
.textContent {
    margin-bottom: 30px;
    padding: 0;
    line-height: 27px;
    font-size: 14px;
    text-indent: 2em;
}
.textContent img  {
    display: block;
    margin:0 auto;
} 